<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music reviews page</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/reviews page.</h1>
		<img src="https://cdn.mos.cms.futurecdn.net/Lu9SSYi6z53ieedYdSEbki-1200-80.jpg" height="200" width="320" alt="Electric guitar image">

		<ol type="I">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>
</body>
</html>